/* works stylesheet */
/* component */
@media screen and (min-width: 781px) {
  .entry_list .w_img {
    height: auto;
  }
  .entry_list .w_img img {
    height: auto;
    max-height: 130px;
    object-fit: cover;
    object-position: center;
  }
}
@media screen and (max-width: 780px) {
  .entry_list .w_img {
    height: auto;
  }
  .entry_list .w_img img {
    height: auto;
    max-height: 130px;
    object-fit: cover;
    object-position: center;
  }
}
